Loading...
Searching...
No Matches
Value.h File Reference

The base class for any variable that can be optimized or used in a factor. More...

Go to the source code of this file.

## Classes

class | gtsam::Value
| This is the base class for any type to be stored in Values. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

The base class for any variable that can be optimized or used in a factor.

Author
  Richard Roberts

Date
  Jan 14, 2012